Subject: Re: bug#25752: Acknowledgement (go incremental builds broken)

From: zimoun <[email-masked]>
Date: Mon, 11 Jan 2021 13:46:48 +0100

Hi Leo,

On Fri, 18 Dec 2020 at 16:31, Leo Famulari <[email-masked]> wrote:

> I don't think this bug has been fixed, although I have not checked.
> Currently, Go incremental builds and library re-use is not functional in
> Guix, unless I missed a new development.

Thanks.  Could you provide a Go example for reproducing?  Well, a
reproducer to track what could be wrong on the grafting mechanism for
Go.  If I understand correctly.

All the best,
simon